Magick::swirlImage Class Reference

`#include <STL.h>`

## Public Member Functions

| swirlImage (const double degrees_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1147 of file STL.h.

## Constructor & Destructor Documentation

## swirlImage()

Magick::swirlImage::swirlImage | ( | const double | degrees_ | ) |

Definition at line 1068 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::swirlImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1072 of file STL.cpp.

References Magick::Image::swirl().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp